{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Arial",
  "styleName": "Regular",
  "size": 11.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":4,"h":17,"character":32,"shift":4,"offset":0,},
    "33": {"x":135,"y":40,"w":2,"h":17,"character":33,"shift":4,"offset":1,},
    "34": {"x":128,"y":40,"w":5,"h":17,"character":34,"shift":5,"offset":0,},
    "35": {"x":117,"y":40,"w":9,"h":17,"character":35,"shift":8,"offset":0,},
    "36": {"x":107,"y":40,"w":8,"h":17,"character":36,"shift":8,"offset":0,},
    "37": {"x":92,"y":40,"w":13,"h":17,"character":37,"shift":13,"offset":0,},
    "38": {"x":80,"y":40,"w":10,"h":17,"character":38,"shift":10,"offset":0,},
    "39": {"x":75,"y":40,"w":3,"h":17,"character":39,"shift":3,"offset":0,},
    "40": {"x":68,"y":40,"w":5,"h":17,"character":40,"shift":5,"offset":0,},
    "41": {"x":61,"y":40,"w":5,"h":17,"character":41,"shift":5,"offset":0,},
    "42": {"x":139,"y":40,"w":6,"h":17,"character":42,"shift":6,"offset":0,},
    "43": {"x":51,"y":40,"w":8,"h":17,"character":43,"shift":9,"offset":0,},
    "44": {"x":37,"y":40,"w":2,"h":17,"character":44,"shift":4,"offset":1,},
    "45": {"x":30,"y":40,"w":5,"h":17,"character":45,"shift":5,"offset":0,},
    "46": {"x":26,"y":40,"w":2,"h":17,"character":46,"shift":4,"offset":1,},
    "47": {"x":19,"y":40,"w":5,"h":17,"character":47,"shift":4,"offset":0,},
    "48": {"x":9,"y":40,"w":8,"h":17,"character":48,"shift":8,"offset":0,},
    "49": {"x":2,"y":40,"w":5,"h":17,"character":49,"shift":8,"offset":1,},
    "50": {"x":239,"y":21,"w":8,"h":17,"character":50,"shift":8,"offset":0,},
    "51": {"x":229,"y":21,"w":8,"h":17,"character":51,"shift":8,"offset":0,},
    "52": {"x":219,"y":21,"w":8,"h":17,"character":52,"shift":8,"offset":0,},
    "53": {"x":41,"y":40,"w":8,"h":17,"character":53,"shift":8,"offset":0,},
    "54": {"x":147,"y":40,"w":8,"h":17,"character":54,"shift":8,"offset":0,},
    "55": {"x":157,"y":40,"w":8,"h":17,"character":55,"shift":8,"offset":0,},
    "56": {"x":167,"y":40,"w":8,"h":17,"character":56,"shift":8,"offset":0,},
    "57": {"x":138,"y":59,"w":8,"h":17,"character":57,"shift":8,"offset":0,},
    "58": {"x":134,"y":59,"w":2,"h":17,"character":58,"shift":4,"offset":1,},
    "59": {"x":130,"y":59,"w":2,"h":17,"character":59,"shift":4,"offset":1,},
    "60": {"x":120,"y":59,"w":8,"h":17,"character":60,"shift":9,"offset":0,},
    "61": {"x":110,"y":59,"w":8,"h":17,"character":61,"shift":9,"offset":0,},
    "62": {"x":100,"y":59,"w":8,"h":17,"character":62,"shift":9,"offset":0,},
    "63": {"x":90,"y":59,"w":8,"h":17,"character":63,"shift":8,"offset":0,},
    "64": {"x":73,"y":59,"w":15,"h":17,"character":64,"shift":15,"offset":0,},
    "65": {"x":59,"y":59,"w":12,"h":17,"character":65,"shift":10,"offset":-1,},
    "66": {"x":48,"y":59,"w":9,"h":17,"character":66,"shift":10,"offset":1,},
    "67": {"x":35,"y":59,"w":11,"h":17,"character":67,"shift":11,"offset":0,},
    "68": {"x":23,"y":59,"w":10,"h":17,"character":68,"shift":11,"offset":1,},
    "69": {"x":12,"y":59,"w":9,"h":17,"character":69,"shift":10,"offset":1,},
    "70": {"x":2,"y":59,"w":8,"h":17,"character":70,"shift":9,"offset":1,},
    "71": {"x":234,"y":40,"w":11,"h":17,"character":71,"shift":12,"offset":0,},
    "72": {"x":223,"y":40,"w":9,"h":17,"character":72,"shift":11,"offset":1,},
    "73": {"x":219,"y":40,"w":2,"h":17,"character":73,"shift":4,"offset":1,},
    "74": {"x":210,"y":40,"w":7,"h":17,"character":74,"shift":8,"offset":0,},
    "75": {"x":199,"y":40,"w":9,"h":17,"character":75,"shift":10,"offset":1,},
    "76": {"x":190,"y":40,"w":7,"h":17,"character":76,"shift":8,"offset":1,},
    "77": {"x":177,"y":40,"w":11,"h":17,"character":77,"shift":13,"offset":1,},
    "78": {"x":208,"y":21,"w":9,"h":17,"character":78,"shift":11,"offset":1,},
    "79": {"x":195,"y":21,"w":11,"h":17,"character":79,"shift":12,"offset":0,},
    "80": {"x":184,"y":21,"w":9,"h":17,"character":80,"shift":10,"offset":1,},
    "81": {"x":219,"y":2,"w":12,"h":17,"character":81,"shift":12,"offset":0,},
    "82": {"x":202,"y":2,"w":10,"h":17,"character":82,"shift":11,"offset":1,},
    "83": {"x":190,"y":2,"w":10,"h":17,"character":83,"shift":10,"offset":0,},
    "84": {"x":179,"y":2,"w":9,"h":17,"character":84,"shift":9,"offset":0,},
    "85": {"x":168,"y":2,"w":9,"h":17,"character":85,"shift":11,"offset":1,},
    "86": {"x":156,"y":2,"w":10,"h":17,"character":86,"shift":10,"offset":0,},
    "87": {"x":140,"y":2,"w":14,"h":17,"character":87,"shift":14,"offset":0,},
    "88": {"x":128,"y":2,"w":10,"h":17,"character":88,"shift":10,"offset":0,},
    "89": {"x":116,"y":2,"w":10,"h":17,"character":89,"shift":10,"offset":0,},
    "90": {"x":105,"y":2,"w":9,"h":17,"character":90,"shift":9,"offset":0,},
    "91": {"x":214,"y":2,"w":3,"h":17,"character":91,"shift":4,"offset":1,},
    "92": {"x":98,"y":2,"w":5,"h":17,"character":92,"shift":4,"offset":0,},
    "93": {"x":85,"y":2,"w":4,"h":17,"character":93,"shift":4,"offset":0,},
    "94": {"x":76,"y":2,"w":7,"h":17,"character":94,"shift":7,"offset":0,},
    "95": {"x":64,"y":2,"w":10,"h":17,"character":95,"shift":8,"offset":-1,},
    "96": {"x":58,"y":2,"w":4,"h":17,"character":96,"shift":5,"offset":0,},
    "97": {"x":48,"y":2,"w":8,"h":17,"character":97,"shift":8,"offset":0,},
    "98": {"x":38,"y":2,"w":8,"h":17,"character":98,"shift":8,"offset":0,},
    "99": {"x":28,"y":2,"w":8,"h":17,"character":99,"shift":8,"offset":0,},
    "100": {"x":18,"y":2,"w":8,"h":17,"character":100,"shift":8,"offset":0,},
    "101": {"x":8,"y":2,"w":8,"h":17,"character":101,"shift":8,"offset":0,},
    "102": {"x":91,"y":2,"w":5,"h":17,"character":102,"shift":4,"offset":0,},
    "103": {"x":233,"y":2,"w":8,"h":17,"character":103,"shift":8,"offset":0,},
    "104": {"x":76,"y":21,"w":8,"h":17,"character":104,"shift":8,"offset":0,},
    "105": {"x":243,"y":2,"w":2,"h":17,"character":105,"shift":3,"offset":1,},
    "106": {"x":169,"y":21,"w":4,"h":17,"character":106,"shift":3,"offset":-1,},
    "107": {"x":160,"y":21,"w":7,"h":17,"character":107,"shift":8,"offset":1,},
    "108": {"x":155,"y":21,"w":3,"h":17,"character":108,"shift":3,"offset":0,},
    "109": {"x":141,"y":21,"w":12,"h":17,"character":109,"shift":13,"offset":0,},
    "110": {"x":131,"y":21,"w":8,"h":17,"character":110,"shift":8,"offset":0,},
    "111": {"x":121,"y":21,"w":8,"h":17,"character":111,"shift":8,"offset":0,},
    "112": {"x":111,"y":21,"w":8,"h":17,"character":112,"shift":8,"offset":0,},
    "113": {"x":101,"y":21,"w":8,"h":17,"character":113,"shift":8,"offset":0,},
    "114": {"x":93,"y":21,"w":6,"h":17,"character":114,"shift":5,"offset":0,},
    "115": {"x":175,"y":21,"w":7,"h":17,"character":115,"shift":8,"offset":0,},
    "116": {"x":86,"y":21,"w":5,"h":17,"character":116,"shift":4,"offset":0,},
    "117": {"x":66,"y":21,"w":8,"h":17,"character":117,"shift":8,"offset":0,},
    "118": {"x":56,"y":21,"w":8,"h":17,"character":118,"shift":8,"offset":0,},
    "119": {"x":43,"y":21,"w":11,"h":17,"character":119,"shift":11,"offset":0,},
    "120": {"x":33,"y":21,"w":8,"h":17,"character":120,"shift":8,"offset":0,},
    "121": {"x":23,"y":21,"w":8,"h":17,"character":121,"shift":8,"offset":0,},
    "122": {"x":13,"y":21,"w":8,"h":17,"character":122,"shift":8,"offset":0,},
    "123": {"x":6,"y":21,"w":5,"h":17,"character":123,"shift":5,"offset":0,},
    "124": {"x":2,"y":21,"w":2,"h":17,"character":124,"shift":4,"offset":1,},
    "125": {"x":247,"y":2,"w":5,"h":17,"character":125,"shift":5,"offset":0,},
    "126": {"x":148,"y":59,"w":9,"h":17,"character":126,"shift":9,"offset":0,},
    "9647": {"x":159,"y":59,"w":9,"h":17,"character":9647,"shift":15,"offset":3,},
  },
  "kerningPairs": [
    {"first":49,"second":49,"amount":-1,},
    {"first":65,"second":84,"amount":-1,},
    {"first":65,"second":86,"amount":-1,},
    {"first":65,"second":89,"amount":-1,},
    {"first":65,"second":8217,"amount":-1,},
    {"first":70,"second":44,"amount":-1,},
    {"first":70,"second":46,"amount":-1,},
    {"first":76,"second":84,"amount":-1,},
    {"first":76,"second":86,"amount":-1,},
    {"first":76,"second":87,"amount":-1,},
    {"first":76,"second":89,"amount":-1,},
    {"first":80,"second":44,"amount":-1,},
    {"first":80,"second":46,"amount":-1,},
    {"first":80,"second":65,"amount":-1,},
    {"first":84,"second":44,"amount":-1,},
    {"first":84,"second":46,"amount":-1,},
    {"first":84,"second":58,"amount":-1,},
    {"first":84,"second":59,"amount":-1,},
    {"first":84,"second":65,"amount":-1,},
    {"first":84,"second":97,"amount":-1,},
    {"first":84,"second":99,"amount":-1,},
    {"first":84,"second":101,"amount":-1,},
    {"first":84,"second":111,"amount":-1,},
    {"first":84,"second":115,"amount":-1,},
    {"first":84,"second":894,"amount":-1,},
    {"first":86,"second":44,"amount":-1,},
    {"first":86,"second":46,"amount":-1,},
    {"first":86,"second":65,"amount":-1,},
    {"first":86,"second":97,"amount":-1,},
    {"first":89,"second":44,"amount":-1,},
    {"first":89,"second":45,"amount":-1,},
    {"first":89,"second":46,"amount":-1,},
    {"first":89,"second":59,"amount":-1,},
    {"first":89,"second":65,"amount":-1,},
    {"first":89,"second":97,"amount":-1,},
    {"first":89,"second":101,"amount":-1,},
    {"first":89,"second":111,"amount":-1,},
    {"first":89,"second":112,"amount":-1,},
    {"first":89,"second":113,"amount":-1,},
    {"first":89,"second":173,"amount":-1,},
    {"first":89,"second":894,"amount":-1,},
    {"first":118,"second":44,"amount":-1,},
    {"first":118,"second":46,"amount":-1,},
    {"first":121,"second":44,"amount":-1,},
    {"first":121,"second":46,"amount":-1,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_locker",
  "tags": [],
  "resourceType": "GMFont",
}